How to get JRI package

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

How to get JRI package

madhvi.gupta
Hi,
My R Studio version is 3.1.0 but JRI package is not getting installed on
it.It is giving the following error.
package ‘JRI’ is not available (for R version 3.1.0)
Is there any another way to do this?

Thanks

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
and provide commented, minimal, self-contained, reproducible code.
Reply | Threaded
Open this post in threaded view
|

Re: How to get JRI package

Pascal Oettli-2
Hi,

As far as I know, there is any package "JRI". You need to install "rJava".

Regards,
Pascal

On Thu, Sep 11, 2014 at 6:08 PM, madhvi.gupta <[hidden email]> wrote:

> Hi,
> My R Studio version is 3.1.0 but JRI package is not getting installed on
> it.It is giving the following error.
> package ‘JRI’ is not available (for R version 3.1.0)
> Is there any another way to do this?
>
> Thanks
>
> ______________________________________________
> [hidden email] mailing list
> https://stat.ethz.ch/mailman/listinfo/r-help
> PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
> and provide commented, minimal, self-contained, reproducible code.



--
Pascal Oettli
Project Scientist
JAMSTEC
Yokohama, Japan

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
and provide commented, minimal, self-contained, reproducible code.
Reply | Threaded
Open this post in threaded view
|

Re: How to get JRI package

Pascal Oettli-2
Please check this link, particularly the red line: http://rforge.net/JRI/

Regards,
Pascal

On Thu, Sep 11, 2014 at 6:44 PM, madhvi.gupta <[hidden email]> wrote:

> I already have rjava.JRI package is for r java interface
>
> On 09/11/2014 02:44 PM, Pascal Oettli wrote:
>>
>> Hi,
>>
>> As far as I know, there is any package "JRI". You need to install "rJava".
>>
>> Regards,
>> Pascal
>>
>> On Thu, Sep 11, 2014 at 6:08 PM, madhvi.gupta <[hidden email]>
>> wrote:
>>>
>>> Hi,
>>> My R Studio version is 3.1.0 but JRI package is not getting installed on
>>> it.It is giving the following error.
>>> package ‘JRI’ is not available (for R version 3.1.0)
>>> Is there any another way to do this?
>>>
>>> Thanks
>>>
>>> ______________________________________________
>>> [hidden email] mailing list
>>> https://stat.ethz.ch/mailman/listinfo/r-help
>>> PLEASE do read the posting guide
>>> http://www.R-project.org/posting-guide.html
>>> and provide commented, minimal, self-contained, reproducible code.
>>
>>
>>
>



--
Pascal Oettli
Project Scientist
JAMSTEC
Yokohama, Japan

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide http://www.R-project.org/posting-guide.html
and provide commented, minimal, self-contained, reproducible code.